{% load i18n %}

<div class="nav-wizard">
    <ul class="steps">
        {% if 'overview' in assessment_sections %}
            <li class="{% if 'shared_assessment_detail' in page_triggers %}active{% endif %}">
                <a class="disabled" href="{% url 'shared_assessment_detail' organization.slug assessment.pk %}">
                    {% trans "Start" %}
                    <span class="chevron"></span>
                </a>
            </li>
        {% endif %}
        {% if 'evidence' in assessment_sections %}
        <li class="complete {% if 'shared_assessment_documents' in page_triggers %}active{% endif %}">
            <a href="{% url 'shared_assessment_documents' organization.slug assessment.pk %}">
                {% trans "Evidence" %}
                <span class="chevron"></span>
            </a>
        </li>
        {% endif %}
        {% if 'questionnaires' in assessment_sections %}
        <li class="questionnaires {% if 'shared_assessment_questionnaires' in page_triggers %}active{% endif %}">
            <a href="{% url 'shared_assessment_questionnaires' organization.slug assessment.pk %}">
                {% trans "Questionnaires" %}
                <span class="chevron"></span>
            </a>
        </li>
        {% endif %}
        {% if 'results' in assessment_sections %}
        <li class="{% if 'my_assessment_results' in page_triggers %}active{% endif %}">
            <a class="disabled" href="{% url 'shared_assessment_results' organization.slug assessment.pk %}">
                {% trans "Results" %}
                <span class="chevron"></span>
            </a>
        </li>
        {% endif %}
    </ul>
</div>
